跳转到主要内容
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
creation
Token - Creation
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/creation \
  --header 'Authorization: Bearer <token>'
{
  "blockHeight": 123456789,
  "blockSlot": 123456789,
  "tokenAddress": "EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v",
  "transactionSignature": "3A7B9C1D2E4F6G8",
  "type": "create",
  "blockHash": "5J7X9K2M4N6P8Q",
  "blockTimestamp": 1754055151000
}

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

chain
enum<string>
必填

A chain name listed in supported networks Supported blockchain chains

可用选项:
sol,
eth,
bsc
tokenAddress
string
必填

An address of a token

响应

200 - application/json

Get Creation

Token creation info — mirrors TS TokenCreationDTO

blockHeight
integer<int64>
必填

Block height of creation transaction

示例:

123456789

blockSlot
integer<int64>
必填

Block slot of creation transaction

示例:

123456789

tokenAddress
string
必填

Token contract address

示例:

"EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v"

transactionSignature
string
必填

Creation transaction signature

示例:

"3A7B9C1D2E4F6G8"

type
string
必填

Token creation type

示例:

"create"

blockHash
string | null

Block hash of creation transaction

示例:

"5J7X9K2M4N6P8Q"

blockTimestamp
integer<int64> | null

Block timestamp of creation (milliseconds)

示例:

1754055151000